# -*- coding: utf-8 -*-
# Generated by Django 1.10.4 on 2017-08-18 09:45
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0006_auto_20170816_1957'),
        ('catalogue', '0010_auto_20170816_1220'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='mail_cta',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='marketing.MailCTA', verbose_name='Призыв к действию: рассылка'),
        ),
        migrations.AddField(
            model_name='product',
            name='sommelier_cta',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='marketing.SommelierCTA', verbose_name='Призыв к действию: сомелье'),
        ),
    ]
